» Ubuntu » Пакеты

Error

two or more packages specified (google-mock precise)